<?php 
include("../Librerias/ConfNivel2.inc");
$Nivel=$_Nivel2;
$ObjSesion=new Sesiones(); ///Clase Sesin
$ObjSesion->MVerifica($Nivel);
$Conexion=new DBAccess();
$Conexion->Acceso($Servidor,$UsuarioBD,$ClaveBD,$BaseDatos);
$Parametro = $_GET["Parametro"];
$numrenglones = 0;
$Parametro = strtoupper($Parametro);
$Condicion = " Where productos.CodBarras = '".$Parametro."'";
  $CadeBeneficiario = "SELECT productos.IdProducto, productos.ClaveSat, productos.Descripcion, productos.CodBarras, productos.Subpartida, grupos.NumSat As Partida FROM productos LEFT JOIN grupos ON productos.Partida = grupos.IdGrupo ".$Condicion."";
  $result = $Conexion->MVectorRegistro($CadeBeneficiario);
  $numrenglones = $result->num_rows;

//echo '<div>'.$CadeBeneficiario.'</div>';
if ($numrenglones > 0) {
	$conti = 0;
	$json = array(); ?>
	 <table width="100%" border="0" cellpadding="0" cellspacing="0" class="table-bordered table-hover" id="example">
	<thead>
          <tr bgcolor="<?php echo $_CCT_GRID?>" style="cursor:pointer;color:#FFF" > 
            <td width="30%" height="25" align="center"><strong>Partida</strong></td>
            <td width="70%" align="center" bgcolor="<?php echo $_CCT_GRID?>"><strong>Producto</strong></td>                              
          </tr>
         </thead>
	<tbody>
  <?php 
	while ($filas =  mysqli_fetch_array($result)) { 	
	 echo '<tr>';	
	 echo '<td align="center">'.$filas["Partida"]." - ".$filas["Subpartida"].'</td>';	
	 echo '<td>'.$filas["Descripcion"].'</td>';
	 echo '</tr>';	    	
    } ?>
	</tbody>
	<tfoot>
		<tr>
			<td></td>  
			<td width="0%"></td>
		</tr>
	</tfoot>
</table> 
<script language="javascript">
			$("#Cantidad").focus();
</script>
<?php
} 
else
	echo '<div class="alert alert-warning alert-dismissable">  
  <strong>¡Sin resultados!</strong> No se encontr&oacute; ningún producto con ese código: '.$Parametro.'</div>';

?>